<?xml version="1.0" encoding="UTF-8"?>
<sibresources:SIBMessagingEngine xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi" xmi:id="SIBMessagingEngine_1357345331138" name="crowbarNode07.server1-crowbarNode07" uuid="EF2015A80B9A6736" busName="crowbarNode07" busUuid="E9838BB396750CC0" highMessageThreshold="50000">
  <dataStore xmi:id="SIBDatastore_1357345331139" uuid="858B4A201C9642E1" dataSourceName="jdbc/SPECjNoXADS" schemaName="crowbarNode07" authAlias="SPECjDataSourceAuthData"/>
  <properties xmi:id="Property_1357345331358" name="sib.msgstore.jdbcResAuthForConnections" value="Application"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331144" identifier="_SYSTEM.Exception.Destination.crowbarNode07.server1-crowbarNode07@crowbarNode07.server1-crowbarNode07" uuid="3546AC5010FA6D8B" targetUuid="CE9C5894D9ACE26045816CA9"/>
  <localizationPoints xmi:type="sibresources:SIBTopicSpaceLocalizationPoint" xmi:id="SIBTopicSpaceLocalizationPoint_1357345331149" identifier="Default.Topic.Space@crowbarNode07.server1-crowbarNode07" uuid="1660B3EEB2243C53" targetUuid="78D56E4B88BB382DF6608188" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331192" identifier="BuyerJSD@crowbarNode07.server1-crowbarNode07" uuid="CAF29C0F56A6F506" targetUuid="689765EBC4C660BD00C221B7" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331211" identifier="FulfillOrderJSD@crowbarNode07.server1-crowbarNode07" uuid="98B66FF1E9E6C70F" targetUuid="A7FC125EBBF04E2EE6351352" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331232" identifier="LargeOrderJSD@crowbarNode07.server1-crowbarNode07" uuid="8B62AAC76C240FFC" targetUuid="F75AC9B6C5A3884585AC9FFD" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331253" identifier="ReceiveJSD@crowbarNode07.server1-crowbarNode07" uuid="FF5EB01C6F48C6BA" targetUuid="5BC21E5CC7BA22E95E01AD31" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331274" identifier="LoaderJSD@crowbarNode07.server1-crowbarNode07" uuid="507D7CB91A02B6C7" targetUuid="B2D16796624923CF4FB2B116" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331296" identifier="LoaderStatusJSD@crowbarNode07.server1-crowbarNode07" uuid="AE0B3B2482C26A8D" targetUuid="9C41892B2DBF6AF670BDF7FD" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1357345331320" identifier="PurchaseOrderJSD@crowbarNode07.server1-crowbarNode07" uuid="16F49E9C7470F06C" targetUuid="06DB4E0D5459279981A28696" highMessageThreshold="50000"/>
</sibresources:SIBMessagingEngine>
